Budbux - i0S - Task #1573

Retail Location Redesign
08/07/2019 12:50 PM - Amir Thapa Magar

Status: Verified Start date: 08/07/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

History

#1 - 08/08/2019 03:39 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 08/08/2019 03:39 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 08/08/2019 03:39 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 08/08/2019 04:03 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
